.article-back{
  background-color:#040348; color: #ffffff; padding: 10px 15px; font-size: 12px; border: none; border-radius: 12px; font-weight: 700;
}

.article-back i{
  margin-right: 5px;
}

.carousel {
  width: 100%;
  position: relative;
  overflow: hidden;
  height: 600px;
  background: linear-gradient(180deg, rgba(1, 30, 88, 1) 0%, rgba(1, 6, 16, 1) 100%);
}

.inner {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.slide {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1;
  opacity: 0;
}

.slide img {
  position: absolute;
  height: 80%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  max-width: 90%;
  object-fit: cover;
}

.slide.active,
.slide.left,
.slide.right {
  z-index: 2;
  opacity: 1;
}

.js-reset-left {
  left: auto
}

.slide.left {
  left: -100%;
  right: 0;
}

.slide.right {
  right: -100%;
  left: auto;
}

.transition .slide.left {
  left: 0%
}

.transition .slide.right {
  right: 0%
}

.transition .slide.shift-right {
  right: 100%;
  left: auto
}

.transition .slide.shift-left {
  left: 100%;
  right: auto
}

.transition .slide {
  transition-property: right, left, margin;
}

.indicators {
  width: 100%;
  position: absolute;
  bottom: 0;
  z-index: 4;
  padding: 0;
  text-align: center;
}

.indicators li {
  width: 13px;
  height: 13px;
  display: inline-block;
  margin: 5px;
  background: #fff;
  list-style-type: none;
  border-radius: 50%;
  cursor: pointer;
  transition: background 0.3s ease-out;
}

.indicators li.active {
  background: #93278f
}

.indicators li:hover {
  background-color: #2b2b2b
}

.arrow {
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  z-index: 5;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  cursor: pointer;
  transition: border-color 0.3s ease-out;
}

.arrow:hover {
  border-color: #93278f
}

.arrow-left {
  left: 20px;
  transform: rotate(225deg);
}

.arrow-right {
  right: 20px;
  transform: rotate(45deg);
}

.article-containers {
  position: relative;
  width: 100%;
  height: auto;
}

.article-header {
  height: 600px;
  width: 100%;
  background: linear-gradient(0deg,rgba(16, 64, 161, 1) 0%, rgba(180, 195, 226, 1) 100%);
  display: flex;
  justify-content: space-around;
  position: relative;
  flex-wrap: wrap;
}

.bg-img-container {
  height: 100%;
  width: 100%;
  position: absolute;
  overflow: hidden;
}

.article-bg-img {
  position: absolute;
  opacity: 0.1;
  width: 60%;
  left: 0;
}

.article-header-container{
  width: 100%;
  display: flex;
  justify-content: space-around;
  position: relative;
  flex-wrap: wrap;
  top: 50%;
}

.article-title-container {
  font-family: Inter;
    font-weight: 700;
    flex: 0 0 700px;
    position: relative;
    font-size: 24px;
    color: #ffffff;
    position: relative;
    top: 20%;

}

.article-title {
  width: 90%;
  position: relative;
  margin: 0 auto;
}

.article-header-image-container {
  flex: 0 0 500px;
  position: relative;
  border: 1px solid #231441;
  box-shadow: 1px 5px 8px #333;
  background: #333;
  height: 600px;
}

.article-header-image {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.article-header-image img {
  height: 100%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.article-date-container {
  position: absolute;
  bottom: -50px;
}

.article-date {
  padding: 0 20px;
}

.article-content-container {
  width: 100%;
  padding: 100px 0;
  background: #eee;
}

.article-content {
  width: 60%;
}

.article-main {
  width: 90%;
  height: 100%;
  font-family: Inter;
  font-weight: 400;
  margin: 0 auto;
  text-align: justify;
  text-indent: 50px;
}

.second-article {
  width: 100%;
  padding: 100px 50px;
  font-family: Inter;
  font-weight: 400;
  margin: 0 auto;
  text-align: justify;
  text-indent: 50px;
}

@media (max-width: 1250px) {
    .article-header-image-container {
      flex: 0 0 450px;
    }

    .article-title-container {
      flex: 0 0 500px;
    }

    .article-content {
      width: 53%;
    }
}

@media (max-width: 952px) {
    .article-title-container{
      top: 0;
    }

    .article-header-container{
      top: 180px;
    }

    .article-header{
      height:940px;
    }

    .article-content-container {
      padding-top: 160px;
    }

    .article-content {
      width: 90%;
    }

}

@media (max-width: 552px) {
    .article-header-image-container {
        flex: 0 0 95%;
    } 
    .article-title-container {
        flex: 0 0 95%;
        font-size: 20px;
    }
}